1. محمد
  2. عمومی - ایزابل، الستیکس، فری پی بی اکس ...
  3. دوشنبه, 27 آبان 1392
از دوستان php کار کسی می دونه ورژن php واک که الان داره کار میکنه را چجوری میشه 5.3 کرد بدون اینکه سرور الستیکس بترکه...!!!
نظر
هنوز هیچ نظری ارسال نشده است!
پاسخ پذیرفته شده Pending Moderation
0
رای
بازگشت
من اینکار رو کردم عزیزم

منفجر شد.
من کلا الستیکس رو گذاشتم کنار و freepbx رو استفاده می کنم.چون هم تونستم روی centos6 بیارمش بالا و هم خیلی راحت می تونم نسخه های php رو عوض کنم.

ولی با این حال شاید اضافه کردن repository elastix4 به سیستم عاملت و آپگرید کامل elastix به نسخه 4 بتونه کمک کنه و با php5.3 هم خوانایی داشته باشه
نظر
هنوز هیچ نظری ارسال نشده است!
  • صفحه :
  • 1


هنوز هیچ پاسخی برای این پرسش ارسال نشده است
همچنین شما برای ارسال پاسخ به این پرسش مجاب نیستید